<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Radioactive - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Radioactive</h2>


<p>
	<span>
	<br>First things first
	<br>I'm say all the words inside my head
	<br>I'm fired up and tired of the way that things have been, oh ooh
	<br>The way that things have been, oh ooh
	<br>

	<br>Second things second
	<br>Don't you tell me what you think that I could be
	<br>I'm the one at the sail, I'm the master of my sea, oh ooh
	<br>The master of my sea, oh ooh
	<br>

	<br>Second things second
	<br>Don't you tell me what you think that I could be
	<br>I'm the one at the sail, I'm the master of my sea, oh ooh
	<br>The master of my sea, oh ooh
	<br>

	<br>I was broken from a young age
	<br>Taking my sulking to the masses
	<br>Writing my poems for the few
	<br>That look at me, took to me, shook to me, feeling me
	<br>Singing from heartache from the pain
	<br>Taking my message from the veins
	<br>Speaking my lesson from the brain
	<br>Seeing the beauty through the...
	<br>

	<br>I was broken from a young age
	<br>Taking my sulking to the masses
	<br>Writing my poems for the few
	<br>That look at me, took to me, shook to me, feeling me
	<br>Singing from heartache from the pain
	<br>Taking my message from the veins
	<br>Speaking my lesson from the brain
	<br>Seeing the beauty through the...

	<br>
	<br>Pain!
	<br>You made me a, you made me a believer, believer
	<br>Pain!
	<br>You break me down, you build me up, believer, believer
	<br>Pain!
	<br>Oh let the bullets fly, oh let them rain
	<br>My life, my love, my drive, it came from...
	<br>Pain!
	<br>You made me a, you made me a believer, believer

	<br>
	<br>Third things third
	<br>Send a prayer to the ones up above
	<br>All the hate that you've heard has turned your spirit to a dove, oh ooh
	<br>Your spirit up above, oh ooh

	<br>
	<br>I was choking in the crowd
	<br>Building my rain up in the cloud
	<br>Falling like ashes to the ground
	<br>Hoping my feelings, they would drown
	<br>But they never did, ever lived, ebbing and flowing
	<br>Inhibited, limited
	<br>Till it broke open and rained down
	<br>And rained down, like...

	<br>
	<br>Pain!
	<br>You made me a, you made me a believer, believer
	<br>Pain!
	<br>You break me down, you build me up, believer, believer
	<br>Pain!
	<br>Oh let the bullets fly, oh let them rain
	<br>My life, my love, my drive, it came from...
	<br>Pain!
	<br>You made me a, you made me a believer, believer

	<br>
	<br>Last things last
	<br>By the grace of the fire and the flames
	<br>You're the face of the future, the blood in my veins, oh ooh
	<br>The blood in my veins, oh ooh
	<br>But they never did, ever lived, ebbing and flowing
	<br>Inhibited, limited
	<br>Till it broke open and rained down
	<br>And rained down, like...

	<br>
	<br>Pain!
	<br>You made me a, you made me a believer, believer
	<br>Pain!
	<br>You break me down, you build me up, believer, believer
	<br>Pain!
	<br>Oh let the bullets fly, oh let them rain
	<br>My life, my love, my drive, it came from...
	<br>Pain!
	<br>You made me a, you made me a believer, believer
</span>
</p>
</body>
</html>
